
"Bienvenue sur Lion DiskMaker !" = "Bienvenue sur Lion DiskMaker !";

"Which version of Mac OS X do you wish to make a boot disk of?" = "Which version of Mac OS X do you wish to make a boot disk of?";

"A copy of Install Mac OS X Lion was found in folder :" = "A copy of Install Mac OS X Lion was found in folder :";

"A copy of Install OS X Mountain Lion was found in folder:" = "A copy of Install OS X Mountain Lion was found in folder:";

"The following disk image of " = "The following disk image of ";

" will be used: " = " will be used: ";


"Do you wish to use this copy?" = "Do you wish to use this copy?";

"Use another copy…" = "Use another copy…";

"Use this copy" = "Use this copy";

"Cancel" = "Cancel";

"No Installer application could be found. Click on Select a file and choose the OS X Installer application OR the InstallESD.dmg file. If you can't find a Lion or Mountain Lion Install application, please check the FAQ." = "No Installer application could be found. Click on Select a file and choose the OS X Installer application OR the InstallESD.dmg file. If you can't find a Lion or Mountain Lion Install application, please check the FAQ." ;

"Check the FAQ" = "Check the FAQ";

"Select a file…" = "Select a file…" ;

"Select the Install Mac OS X Lion application OR the InstallESD.dmg file only:" = "Select the Install Mac OS X Lion application OR the InstallESD.dmg file only:";

"To create a boot disk, please connect a USB, FireWire disk or insert an SD-Card (8 GB minimum). Then click on Choose the disk." = "To create a boot disk, please connect a USB, FireWire disk or insert an SD-Card (8 GB minimum). Then click on Choose the disk.";

"WARNING: THE WHOLE CONTENT OF THE DISK (AND EVERY OTHER VOLUME OF THIS DISK) WILL BE ERASED! Creating the disk should take about 15 minutes."= "WARNING: THE WHOLE CONTENT OF THE DISK (AND EVERY OTHER VOLUME OF THIS DISK) WILL BE ERASED! Creating the disk should take about 15 minutes." ;


"Click the Burn button then insert a blank DVD. Burning will begin automatically and the DVD will be ejected when it is ready. No progress bar will appear while burning happens." = "Click the Burn button then insert a blank DVD. Burning will begin automatically and the DVD will be ejected when it is ready. No progress bar will appear while burning happens.";

"Burn" = "Burn";

"Select an Install file…" = "Select an Install file…";

"What do you want to build now?" = "What do you want to build now ?";

"Burn a DVD" = "Burn a DVD";

"Create a boot disk" = "Create a boot disk";

"Choose the disk…" = "Choose the disk…" ;

"Choose another disk…" = "Choose another disk…" ;

"Choose the disk (not a folder)" = "Choose the disk (not a folder)";

"Make a donation" = "Make a donation" ;

"http://blog.gete.net/lion-diskmaker-us" = "http://blog.gete.net/lion-diskmaker-us" ;

"Your OS X boot disk is ready! To use it, reboot your Mac and press the Option (Alt) key, or select it in the Startup Disk preference." = "VotreYour OS X boot disk is ready! To use it, reboot your Mac and press the Option (Alt) key, or select it in the Startup Disk preference." ;

"Copy in progress, please wait…" = "Copy in progress, please wait…" ;

"The disk could not be created because of an error: " = "The disk could not be created because of an error : " ;
"An error occured: " = "An error occured: " ;

"Use this disk" = "Use this disk" ;

"Quit" = "Quit" ;

"The following disk seems to be the best choice to create your Lion Install disk:"="LeThe following disk seems to be the best choice to create your Lion Install disk: ";

"Erase then create the disk" = " then create the disk" ;

"You are about to erase the volume : " = "You are about to erase the volume: ";

"If you continue, all the data on it will be lost. Are you sure you want to do this ?" = "If you continue, all the data on it will be lost. Are you sure you want to do this?";

"WARNING ! THE WHOLE CONTENTS OF THIS VOLUME WILL BE ERASED!" = "WARNING ! THE WHOLE CONTENTS OF THIS VOLUME WILL BE ERASED!";

"OS X Lion Install Disk" = "OS X Lion Install Disk";

"This file can't be used to create a Lion Installation disk." = "This file can't be used to create a Lion Installation disk.";

"An 8 GB USB thumb drive" = "An 8 GB USB thumb drive";

"Another kind of disk" = "Another kind of disk";

"Which kind of disk will you use ?" = "Which kind of disk will you use?";

"If you have an 8 GB USB thumb drive, it will be completely erased. If you choose another kind of disk, ONLY the chosen volume will be erased. Your other disks and volumes will be left untouched." = "If you have an 8 GB USB thumb drive, it will be completely erased. If you choose another kind of disk, ONLY the chosen volume will be erased. Your other disks and volumes will be left untouched.";


"OS X Lion Install Disk" = "OS X Lion Install Disk";

"OS X Mountain Lion Install Disk" = "OS X Mountain Lion Install Disk";

"Open Startup Disk Preference" = "Open Startup Disk Preference";

"Please wait, Lion DiskMaker is copying files…" = "Please wait, Lion DiskMaker is copying files…";

"This may take a while… Be patient !" = "This may take a while… Be patient!";

"Copying file: " = "Copying file: ";

"Here are the disks you may want to use to create your boot disk" = "Here are the disks you may want to use to create your boot disk: ";

"Please choose the disk you wish to erase" = "Please choose the disk you wish to erase: ";

"Choose this disk" = " this disk";

"Let's burn this DVD now!" = "Let's burn this DVD now !";

"Which DVD burner do you want to use ?" = "Which DVD burner do you want to use?";

"Choose this DVD burner" = "Choose this DVD burner";

"WARNING : you will need a " = "WARNING : you will need a ";

" GB blank DVD to burn this version of OS X." = " GB blank DVD to burn this version of OS X." ;

"The following volumes are on the same disk and will be erased:" = "The following volumes are on the same disk and will be erased: ";

"WARNING: THE WHOLE CONTENT OF THE DISK (AND EVERY OTHER VOLUME OF THIS DISK) WILL BE ERASED!" = "WARNING: THE WHOLE CONTENT OF THE DISK (AND EVERY OTHER VOLUME OF THIS DISK) WILL BE ERASED!";

"Sorry, I can't find a disk to use… Please plug a disk, then click Continue." = "Sorry, I can't find a disk to use… Please plug a disk, then click Continue.";

"Continue" = "Continue";

"Please choose the disk you wish to erase" = "MerciPlease choose the disk you wish to erase";

"Warning: the DVD will be VERY slow to use. We strongly suggest to choose a USB thumb drive or SD-Card." = "Warning: the DVD will be VERY slow to use. We strongly suggest to choose a USB thumb drive or SD-Card.";

"If you enjoyed using Lion DiskMaker, your donations are also much appreciated." = "If you enjoyed using Lion DiskMaker, your donations are also much appreciated.";
